Archive Experiment

DELETE
/api/v1/experiments/{experimentId}

Path Parameters

experimentId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/experiments/string"
Empty
{  "_tag": "Api/SdkValidationError",  "message": "string"}
{  "_tag": "Api/AuthenticationError",  "cause": "string",  "message": "string"}
{  "_tag": "Api/ActionForbiddenError",  "message": "string"}
{  "_tag": "Api/ExperimentNotFoundError",  "experimentId": "string"}
{  "_tag": "Api/ExperimentServiceError",  "cause": "string"}